{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "4f194d9a921533ccf39e",
  "position": {
    "x": 7.1818868787394763,
    "y": 35.3029614437861,
    "z": 1000,
    "height": 51.066753317254822,
    "width": 1401.1039338912476,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "年标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "27b6bea5b9543a2de2b0"
}